Authorization: Bearer ********************curl --location 'http://prod-cn.your-api-server.com/admin/phone-codes?phone=undefined&scene=undefined&state=undefined' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": 1,
"scene": "default",
"phone": "13800000000",
"code": "123456",
"ip": "192.168.1.1",
"state": 0,
"state_text": "未使用",
"verify_count": 0,
"send_at": "2026-08-04 10:00:00",
"usage_at": null,
"result": {}
}
],
"links": {
"first": "string",
"last": "string",
"prev": "string",
"next": "string"
},
"meta": {
"current_page": 0,
"from": 0,
"last_page": 0,
"links": [
{
"url": null,
"label": "string",
"active": true
}
],
"path": "string",
"per_page": 0,
"to": 0,
"total": 0
}
}